.card-item{
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    min-width: 250px;
    max-width: 250px;
    padding: 10px;
    display: grid;
    place-items: center;
    color:#12346386;
    &:hover {
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
        transform: translateY(-5px);
      }
    img{
        width: 200px;
        height: 250px;
    }
    .articul{
        color: rgba(13, 37, 70, 0.524);
        font-size: 12px;
        margin-right: 100px;
    }
    .flex{
        display: flex;
        gap: 15px;
        flex-direction: row;
        align-items: center;
    }
    .star{
        margin-right: 100px;
        :hover{
            cursor: pointer;
        }
    }
    .card-item-price{
        font-weight: bold;
    }
    .star-yellow{
        color: #baba1c;
    }
}
